<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="province">
            <h2><span>Province</span> {{province.id}}</h2>
            <hr>
            <jhi-alert-error></jhi-alert-error>
            <dl class="row-md jh-entity-details">
                <dt><span>Name</span></dt>
                <dd>
                    <span>{{province.name}}</span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon [icon]="'arrow-left'"></fa-icon>&nbsp;<span> Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/province', province.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon [icon]="'pencil-alt'"></fa-icon>&nbsp;<span> Edit</span>
            </button>
        </div>
    </div>
</div>
